Subject: Summary:Using GEN (fwd)

From: Malisa Chiappero <malisa/at/mail.fcq.unc.edu.ar>
Date: Wed, 15 Oct 2003 15:58:46 -0300 (ART)

Hi
A) QUestion
Hi
I should need help about GEN use in gaussian.
I try to do some calculation using diferent basis set
for different atoms
Like this

#P rhf/GEN

geometry specification

C F Cl O 0
6-311+G*
****
I 0
SDD or LANL2DZ
****
Br 0
6-31+g(d)

but the calculations were aborted. It is possible that
another keyword or
specification we need take into account, or Are they
incompatible?

Thank you in advance.
Malisa
______________________________________________________________________

B)This is the answer with examples
_______________________________________
Dear Malisa,
    Your input still includes only the valence basis set information.
Here is my example input again, but with added comments:

#p hf/gen pseudo=read gfinput test

Cr(CO)6

   0   1
   Cr  0.00  0.00  0.00
   C   1.93  0.00  0.00
   C  -1.93  0.00  0.00
   C   0.00  1.93  0.00
   C   0.00 -1.93  0.00
   C   0.00  0.00  1.93
   C   0.00  0.00 -1.93
   O   3.07  0.00  0.00
   O  -3.07  0.00  0.00
   O   0.00  3.07  0.00
   O   0.00 -3.07  0.00
   O   0.00  0.00  3.07
   O   0.00  0.00 -3.07

Cr  0            <<<<< valence basis set on all Cr atoms
lanl2dz
   F    1 1.0
    0.1  1.0
****
C O 0         <<<<< valence basis set on all C and O atoms
6-311G(d,p)
****
              <<<<<<< blank line terminates valence basis set input
Cr 0     <<<<<<<< ECP on all Cr atoms
lanl2

So, the keyword you need is pseudo=read, and you need an extra couple
of lines of input after the valence basis set. For your case the extra
lines of input would be:
-----------------------------------------------------------------
6-311+G*
****
I 0
SDD (or LANL2DZ)
****

I 0
SDD (or lanl2)

Regards,
Jim Hess

-----------------------------------------------------------------
All the other comments are similar:

-I think Gaussian quitted because the ECP for I is
missing.
So you can edit your input file as the following.

#P rhf/GEN PSEUDO=Cards

geometry specification

C F Cl O 0
6-311+G*
****
I 0
SDD or LANL2DZ
****
Br 0
6-31+g(d)
****

I 0
SDD or LANL2DZ

Moreover, SDD is better for Br, too. And ECP can save
your
CPU time.
Good luck, Malisa.

Yubo

----------------------------------------------------------
Hi Malisa

I'm not entirely sure about this but if you want to use
an ECP (like
LANL2DZ) along with a general basis set you should use
the keyword 'GENECP'.
Also - don't forget about the invisible blank line after
the final line, so
(for example) here is some input that did work for me -

C N H 0
6-31G(d)
****
Ru 0
LANL2DZ
****

Ru 0
LANL2DZ

After the final 'Z' above you need to press enter twice
and then save before
submitting the job to G03. Hope this helps

Regards     Roma

---------------------------------------------------------
Hi Malisa

Please add ECP to your I. so the input should be

#P rhf/GEN psudo=read

geometry specification

C F Cl O 0
6-311+G*
****
I 0
SDD or LANL2DZ
****
Br 0
6-31+g(d)
****

I 0
LANL2DZ

That should fix your problem.

Best wishes.

Huajun
------------------------------------------------------------
two things may be related to your problem,
1) just below the basis set line of Br, **** is also
required
2) you had better define PP for the atoms you will use
   SDD or Lanl2dz basis sets.
hopefully it will work,

Yixuan
------------------------------------------------------------

As long as you avoid pseudopotential basis sets (SDD and
LANL2DZ), '#p rhf/gen' will work fine.  However, since
you want to use pseudopotentials, you need '#p rhf/gen
pseudo=read' plus additional input to specify the
pseudopotentials that go with the pseudopotential basis
sets.

--David Shobe
S|d-Chemie, Inc.
-----------------------------------------------------------
Hi,
        For one, I find that the keyword works better
when each atom type is
listed separately. So, C, F, and Cl would require their
basis
specifications listed one after the other. Also, you
should specify
the ECP separately at the end of the basis set
specifications,
terminated by a blank line. Hope this fixes your
problems.

Bala
Balakrishnan Viswanathan
Department of Chemistry
Dalhousie University
Halifax, Nova Scotia
Canada B3H 4J3
(902) 494-7021
bviswan/at/chem1.chem.dal.ca
------------------------------------------------------------

\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\
///////////////////////////////////////////////////////////
Another answer (My mistake to write the e-mail)
____________________________________________________________

You need to have a final **** at the end of your GEN
block.  You also
need to make sure that you are reading in the effective
core potential.
Look at the keyword pseudo for more information.

Joseph Han
Department of Chemical Engineering
Stanford University
650-723-0420
FAX:  650-725-7294
____________________________________________________________
Hi,

You should include four asterisks (****) after each basis
set (you did not
include them in the last one) and also a blank line after
the last four
asterisks at the end of the input file.

I hope this would help.

Juan F. Espinal
___________________________________________________________

Thank you very much to all
Best regards

MAlisa